Support » Plugin: WP IE Buster » WPML compatibility

  • Hi,

    You should add compatibility with WPML and Polylang in order to be compatible with multi-langual functionality.

    Your file should look like :

    <wpml-config>
    	<admin-texts>
    		<key name="wp-ie-buster">
    			<key name="main_text"/>
    			<key name="link_text"/>
    			<key name="url"/>
    	    </key>
    	</admin-texts>
    </wpml-config>

    Have a good day.

  • The topic ‘WPML compatibility’ is closed to new replies.